@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-3me9tc');
	src:url('fonts/icomoon.eot?#iefix-3me9tc') format('embedded-opentype'),
		url('fonts/icomoon.woff?-3me9tc') format('woff'),
		url('fonts/icomoon.ttf?-3me9tc') format('truetype'),
		url('fonts/icomoon.svg?-3me9tc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-comment-alt2-fill:before {
	content: "\e600";
}
.icon-credit:before {
	content: "\e601";
	font-size:25px;
	margin: 5px 10px;
	float: right;
}
.icon-books:before {
	content: "\e613";
	font-size:25px;
	margin: 5px 10px;
	float: right;
}
.icon-calendar:before {
	content: "\e602";
}
.icon-calendar2:before {
	content: "\e603";
	font-size:30px;
	position: absolute;
	top: 5px;
	right: 5px;
	color: #909090;
}
.icon-box-remove:before {
	content: "\e604";
}
.icon-upload:before {
	content: "\e605";
	font-size: 60px;
	color: #b0e455;
	border-radius: 50%;
	border: 10px solid #b0e455;
	padding:25px;
}
.icon-bubble:before {
	content: "\e606";
}
.icon-bubble2:before {
	content: "\e607";
	font-size:25px;
	position: absolute;
	top: 8px;
	right: 5px;
	color: #909090;
}
.icon-user:before {
	content: "\e608";
}
.icon-user2:before {
	content: "\e609";
	font-size:30px;
	position: absolute;
	top: 5px;
	right: 5px;
	color: #909090;
}
.icon-search:before {
	content: "\e60a";
}
.icon-expand:before {
	content: "\e60b";
}
.icon-attachment:before {
	content: "\e60c";
	font-size:20px;
	margin: 5px;
   vertical-align: middle;
   display: inline-block;
}
.icon-windows8:before {
	content: "\e60d";
	font-size: 60px;
	color: #f6bd7a;
	border-radius: 50%;
	border: 10px solid #f6bd7a;
	padding: 25px;
}
.icon-IE:before {
	content: "\e612";
	font-size: 60px;
	color: #fa84da;
	border-radius: 50%;
	border: 10px solid #fa84da;
	padding:25px;
}
.icon-clip:before {
	content: "\e60e";
}
.icon-calendar3:before {
	content: "\e60f";
}
.icon-search2:before {
	content: "\e610";
}
.icon-brush:before {
	content: "\e611";
	font-size: 60px;
	color: #8bd2ff;
	border-radius: 50%;
	border: 10px solid #8bd2ff;
	padding:25px;
}
.icon-bookmark:before {
	content: "\e601";
	font-size:71px;
	float: left;
	text-align: left;
	vertical-align: middle;
	color: #ff2828;
	position: absolute;
	left:82px;
	bottom:-12px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	z-index: 1;
}
.icon-arrow-up:before {
	content: "\e602";
	font-size:25px;
	text-align: center;
}
.icon-arrow-up2:before {
	content: "\e614";
	font-size:25px;
	text-align: center;
}
.icon-arrow-up3:before {
	content: "\e615";
	font-size:45px;
	text-align: center;
	color: #f4db08;
	font-weight: bold;
	line-height: 1em;
	margin: 0px;
}
.icon-arrow-up4:before {
	content: "\e616";
}
.icon-puzzle-piece:before {
	content: "\f12e";
	font-size:35px;
	color: #FFF;
	float: left;
	margin: 20px 0 0 12%;
}
.icon-stack:before {
	content: "\e618";
	font-size:25px;
	margin: 5px 10px;
	float: right;
	color: #FFF;
}
.icon-stack2:before {
	content: "\e619";
	content: "\e618";
	font-size:25px;
	margin: 5px 10px;
	float: right;
}